
/*关于页面，企业介绍界面*/
.aboutContent{
    width: 960px;
    height: auto;
    margin: 10px auto 40px;
    overflow: hidden;
    border-top:1px solid #F0F0F0;
}
.aboutContent .local{
    width: 100%;;
    height: 50px;
    line-height: 50px;
    display: inline-block;
    text-align: right;
}
.aboutContent .local a{
    color: #8d8d8d;
    text-decoration: none;
}
.aboutContent.local a:hover{
    color:#4F4FF2;
}
.aboutContent .leftArea{
    width: 300px;
    height:auto;
    overflow: hidden;
    display:block;
    padding: 0;
 }
.aboutContent .leftArea .leftTitle{
    width: 300px;
    height: 120px;
    padding: 0;
    text-align: left;
    background: url("../img/icon/left-tit.jpg") left center no-repeat;
    color: #FFFFFF;
    position: relative;
    overflow: hidden;
}
.aboutContent .leftArea .leftTitle a{
    color: #FFFFFF;
    display: block;
    margin: 38px auto auto 35px;
    font-size: 24px;
}
.aboutContent .leftArea .leftTitle a i{
    display: block;
    font-size: 14px;
    margin-top: 6px;
}
.aboutContent .leftArea .leftUl{
    width: 296px;
    height: auto;
    overflow: hidden;
    border: 2px solid #D7D7D7;
    margin: 10px auto;
}
.aboutContent .leftArea .leftUl li{
    width: 296px;
    height: 62px;
    line-height: 62px;
    font-size: 16px;
    border-top: 2px solid #D7D7D7;
    padding-left: 30px;
    cursor: pointer;
}
.aboutContent .leftArea .leftUl li:hover{
    background-color: #ECEDED;
    color: red;
}
.aboutContent .leftArea .leftUl li span{
    margin-left: 15px;
}
.aboutContent .leftArea .leftUl li:first-child{
    border-top: none;
}
.aboutContent .leftArea .leftUl li a{
    color: #000000;
    display: inline-block;
    width: 250px;
}
.aboutContent .leftArea .leftUl li a:hover{
    color: red;
}
.aboutContent .rightArea{
    width: 630px;
    height: auto;
    margin-left: 30px;
}
.aboutContent .rightArea .rightTitle{
    height: 35px;
    width: 630px;
    line-height: 35px;
    font-size: 18px;
    font-weight: bold;
    border-bottom: 2px solid #CF0307;
    padding-left: 15px;
    color: #737373;
    overflow: hidden;
    letter-spacing: 3px;
}
.aboutContent .rightArea .rightContent{
    text-align: justify;
    text-indent: 2em;
    margin-top: 20px;
    font-size: 14px;
    line-height: 20px;
}
.aboutContent .rightArea .rightContent p{
    margin: 5px auto;
}
.aboutContent .rightArea .rightContent img{
    max-width: 100%;
    margin-top: 25px;
}
.aboutContent .rightArea .logo{
    width: 630px;
    height: auto;
    overflow: hidden;
    margin: 20px auto;
}
.aboutContent .rightArea .logo li{
    width: 157px;
    height: 80px;
    line-height: 80px;
    text-align: center;
    float: left;
}
.aboutContent .rightArea .logo img{
    width:120px;
    height: 40px;
}